# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cwd.pm) perl(DBIx/Class/Core.pm) perl(DBIx/Class/Schema.pm) perl(Dancer2.pm) perl(Dancer2/Plugin/DBIC.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(FindBin.pm) perl(HTTP/Request.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(Moo.pm) perl(Plack/Builder.pm) perl(Plack/Test.pm) perl(Strehler.pm) perl(Strehler/API.pm) perl(Strehler/Admin.pm) perl(Strehler/Dancer2/Plugin/EX.pm) perl(Strehler/Element.pm) perl(Strehler/Element/Role/Maintainer.pm) perl(Strehler/Element/Role/Slugged.pm) perl(Strehler/Helpers.pm) perl(Strehler/Meta/Category.pm) perl(Test/More.pm) perl(XML/Feed.pm) perl(XML/Feed/Entry.pm) perl(DBD/SQLite.pm) perl(DateTime/Format/SQLite.pm)
# END SourceDeps(oneline)
%define module_version 1.1.2
%define module_name Strehler-RSS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.2
Release: alt1
Summary: RSS management using Strehler
Group: Development/Perl
License: perl
URL: http://www.strehler-cms.org/other-projects

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CY/CYMON/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Strehler::RSS gives a Strehler site possibility to have automatic RSS feed, based on contents published using Strehler.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes README
%perl_vendor_privlib/S*

%changelog
* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.2-alt1
- initial import by package builder

